<?php
session_start(); if(isset($_SESSION['newsphp'])){

$id = $_GET['id'];
include("../../config.php"); 
$query  = mysql_query("delete from uyeler where id='$id'"); $aaa= mysql_query("UPDATE news SET uID='1' where uID='$id'");

if ($query){
	echo 'Silindi!';
}else{
	echo 'Silinemedi Tekrar Deneyiniz...'; }
	
echo '<meta http-equiv="refresh" content="0;URL=/yonetim/yazarlar.php">';	

}else{ echo '<meta http-equiv="refresh" content="0;URL=http://www.google.com.tr">'; } ?>